#

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               library/
jars.compile.order = .
source.. = src/,\
           src-gen/
output.. = target/classes/
